#ProductDetailPageableLayout,
#main > .container {max-width:none; padding:0;}
#product.container {padding:0 20px;}
#Enhanced_Description p,
#Enhanced_Description-collapse p {padding-bottom:0.7em; margin-bottom:0; line-height:160%;}
#Enhanced_Description ul,
#Enhanced_Description-collapse ul {list-style-type:disc; margin-left:2em; padding:0 0 0.7em 0.3em;}
#Enhanced_Description ul li,
#Enhanced_Description-collapse ul li {padding:0.2em 0;}
#Enhanced_Description .infoboxes .box {border-bottom:2px solid #858d8d;}
#Enhanced_Description .infoboxes .box:last-of-type {border-bottom-width:0;}
#product .social {height:auto;}
#product .product-box.box-details .signs li span {padding:7px 40px; margin-bottom:5px; border-radius:0; text-transform:uppercase; font-size:120%; text-align:center; font-weight:600;}
#product .product-box.box-details {width:50%;}
#product .product-box.box-thumbnail {width:50%;}
#product .product-box.box-thumbnail .thumb {padding-top:30px;}
#product .product-box.box-thumbnail .thumb img {max-height:400px;}
#product .product-box.box-buy {max-width:510px;}
#product .product-box.box-buy .block {float:none; width:100%;}
#product .product-box.box-buy .price {display:block;}
#product .product-box.box-buy .price.price-before .old-price.withoutVat {display:block;}
#product .product-box.box-buy .price li.discount-value {padding-left:0;}
#product .product-box.box-buy .price.custommer-price li {margin:0; padding:12px 30px; background-color:#f3f3f3;}
#product .product-box.box-buy .price.custommer-price .view-price {color:#4a4b50; font-weight:800; margin-bottom:15px;}
#product .product-box.box-buy .price.custommer-price.isAction .view-price {display:flex; flex-direction:row; flex-wrap:nowrap; justify-content:space-between; align-items:center; margin-bottom:0;}
#product .product-box.box-buy .price.custommer-price .view-price .item {display:block;}
#product .product-box.box-buy .price.custommer-price .view-price .item > i {display:block; font-size:60%; color:#4a4b50; font-weight:400; line-height:130%;}
#product .product-box.box-buy .price.custommer-price.isAction .view-price .item > i {font-size:40%; color:#ff0000;}
#product .product-box.box-buy .price.custommer-price .view-price .item .price-without-vat {display:block; font-size:40%; font-weight:400; padding-top:0; color:#7a7a7a; line-height:120%;}
#product .product-box.box-buy .price.custommer-price.isAction .view-price .item.aaction {font-size:70%; text-transform:uppercase; font-weight:800; color:#ff0000; text-align:center; line-height:110%;}
#product .product-box.box-buy .price.custommer-price.isAction .view-price .item.aaction span.discount {display:block;}
#product .product-box.box-buy .price.custommer-price.isAction .view-price .item.aaction span.discount span.sale {display:block; font-size:60%; font-weight:400; text-transform:none;}
#product .product-box.box-buy .price.price-before {padding:0 30px 12px 30px;}
#product .product-box.box-buy .price li.discount-price {text-decoration:none;}
#product .product-box.box-buy .price li.discount-price .moc {display:block; padding-bottom:15px; color:#10aa22; text-transform:uppercase; font-size:100%;}
#product .product-box.box-buy .price li.discount-price .old-price-with-vat {color:#828386; font-weight:800; font-size:180%; display:block; text-decoration:line-through; padding-bottom:10px;}
#product .product-box.box-buy .price li.discount-price .old-price.withoutVat {color:#828386; text-decoration:line-through;}
#product .product-box.box-buy .price li.discount-price .bonus {text-decoration:none !important;}
#product .product-box.box-buy #giftfree {background-color:#fcc89c;}
#product .product-box.box-buy #giftfree p {margin:0; padding:0;}
#product .product-box.box-buy #giftfree > .inner {display:flex; flex-direction:row; flex-wrap:nowrap; justify-content:space-between; align-items:stretch; padding:5px;}
#product .product-box.box-buy #giftfree > .inner > .item.left {display:flex; flex-direction:row; flex-wrap:nowrap; justify-content:space-between; align-items:center; padding:15px 65px 15px 10px; background:#ec7200 url("/inshop/Layout/Pages/changes/img/gift.png") 88% 45% no-repeat; text-align:center; color:white; font-size:120%; font-weight:600; text-transform:uppercase; line-height:130%; min-width:145px; max-width:145px;}
#product .product-box.box-buy #giftfree > .inner > .item.right {display:flex; flex-direction:row; flex-wrap:nowrap; justify-content:space-between; align-items:center; background-color:white; padding:5px 5px 5px 15px; flex:2;}
#product .product-box.box-buy #giftfree > .inner > .item.right > span {display:block;}
#product .product-box.box-buy #giftfree > .inner > .item.right > span.img {min-width:35%; max-width:35%;}
#product .product-box.box-buy #giftfree > .inner > .item.right > span.text {font-size:90%; line-height:120%; font-weight:600;}
#product .product-box.box-buy #giftfree > .inner > .item.right > span.text > b:first-of-type {display:block; color:#ec7200; padding-bottom:5px; font-weight:800;}
#product .product-box.box-buy .instock {margin:15px 0; border:2px solid #10aa22; padding:10px 5px 10px 20px; color:#10aa22; line-height:130%; max-width:100%; font-size:100%; font-weight:300;}
#product .product-box.box-buy .instock b.in {display:block; font-size:180%; font-weight:800; padding-bottom:10px; line-height:120%;}
#product .product-box.box-buy .instock b.in:before {content:"\ea10"; font-family:icomoon; padding-right:10px;}
/*#product .product-box.box-buy .instock .green {display:block; background-color:#10aa22; color:white; padding:5px 20px; margin:0 -20px 0 -20px;}*/
#product .product-box.box-buy .notinstock {margin:15px 0; border:2px solid #f3f3f3; background-color:#f3f3f3; padding:10px 20px; color:#4a4b50; line-height:130%; max-width:100%; font-size:150%; font-weight:400;}
#product .product-box.box-buy .notinstock:before {content:"\e94e"; font-family:icomoon; padding-right:10px; color:#ec7200;}
#product .product-box.box-buy .notinstock.query {font-size:130%; background-color:#ff4200; color:white;}
#product .product-box.box-buy .notinstock.query:before {color:white;}
#product .product-box.box-buy .notinstock.query a {text-decoration:none; color:white; text-decoration:underline;}
#product .product-box.box-buy .notinstock small {display:block; line-height:120%; padding-top:10px; font-size:60% !important;}
#product .product-box.box-buy .transport {font-size:140%; padding-bottom:15px; margin:0; color:#4f4d4d;}
#product .product-box.box-buy .transport i {padding:0 5px; position:relative; top:0.1em;}
#product .product-box.box-buy .transport i.icon-truck {padding-left:0; top:0;}
#product .product-box.box-buy .add2cart .toCount {display:flex; flex-direction:row; flex-wrap:nowrap; justify-content:space-between; align-items:stretch; height:80px; width:125px; border:1px solid #eaeaea; margin:0 10px 5px 0;}
#product .product-box.box-buy .add2cart .toCount li {width:35px; height:100%;}
#product .product-box.box-buy .add2cart .toCount li.in {width:calc(100% - 70px);}
#product .product-box.box-buy .add2cart .toCount li:first-child {border-width:0;}
#product .product-box.box-buy .add2cart .toCount li a,
#product .product-box.box-buy .add2cart .toCount li:first-child a {display:block; height:100%; line-height:78px; position:relative; color:#858d8d; background-color:white; transition:color .3s ease-in-out,background-color .3s ease-in-out;}
#product .product-box.box-buy .add2cart .toCount li.in input {border-width:0; display:block; width:100%; height:100%; text-align:center; background-color:white; font-size:160%; font-weight:600;}
#product .product-box.box-buy .add2cart .toCount li a:after {display:block; content:""; position:absolute; width:16px; height:16px; top:calc(50% - 8px); left:calc(50% - 8px); border:1px solid #858d8d; border-radius:50%;}
#product .product-box.box-buy .add2cart .toCount li a:hover {background-color:#eaeaea; color:black;}
#product .product-box.box-buy .add2cart .toCount li a:active {background-color:#858d8d; color:white;}
#product .product-box.box-buy .add2cart button.btn {height:80px; background-color:#0bc00c !important; border-color:#099a0a; margin:0 0 5px 0; width:calc(100% - 135px); font-size:140%;}
#product .product-box.box-buy .add2cart button.btn:hover {background-color:white !important; border-color:#099a0a !important;}
#product .product-box.box-buy .add2cart button.btn > .label {height:78px; width:60px;}
#product .product-box.box-buy .add2cart button.btn > .label:before {font-size:160%;}
#product .product-box.box-buy .AddTo {padding-left:0; font-size:100%;}
#product .tabs-cover {border-bottom:5px solid #ec7200;}
#product .tabs-cover .nav-tabs {width:auto; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:flex-start; align-items:stretch;}
#product .tabs-cover .nav-tabs li {display:block; flex-basis:15em; background-color:#f3f2f3;}
#product .tabs-cover .nav-tabs li.active {background-color:#ec7200;}
#product .tabs-cover .nav-tabs li a {display:block; height:100%; padding:0; text-align:center; line-height:50px; white-space:nowrap; text-decoration:none; text-transform:uppercase; font-size:120%;}
#product .tabs-cover .nav-tabs li.active a {color:white;}
#product .tabs-cover .panel-body li {background-color:transparent !important;}
#product #product-tabs {margin-top:10px;}
#product #product-tabs .tab-content {background-color:white; border:10px solid #f3f2f3; border-top-width:0;}
#product #product-tabs table.parameters td {padding:8px;}
#product #product-tabs table.parameters tr:nth-child(2n + 2) td {background-color:#f2f2f2;}
#product #product-tabs table.parameters tr.property-title {display:none;}
#product #product-tabs table.parameters td.property-name {font-weight:600;}
#product #product-tabs .showHeurekaBadgeHere {float:right; padding:0 0 10px 10px;}
#product .gallery {padding-left:20px; padding-right:20px;}
#product .gallery > .owl-carousel,
#product .gallery > .owl-carousel > .owl-stage-outer,
#product .gallery > .owl-carousel > .owl-stage-outer > .owl-stage,
#product .gallery > .owl-carousel > .owl-stage-outer > .owl-stage > .owl-item {height:135px; max-height:135px;}
#product .gallery > .owl-carousel > .owl-stage-outer > .owl-stage > .owl-item .ShowInLightbox {display:flex; justify-content:center; align-items:center; height:130px; max-height:130px; overflow:hidden;}
#product .gallery > .owl-carousel > .owl-stage-outer > .owl-stage > .owl-item img {display:block;}
#product .gallery .owl-carousel .owl-item img {width:auto;}
#product .product-box.box-thumbnail .gallery .owl-controls .owl-nav {top:0; left:0;}
#product .product-box.box-thumbnail .gallery .owl-controls .owl-nav > div {display:block !important; position:absolute; width:20px; height:135px; top:0; line-height:145px; border-width:0; background-color:#f3f3f3; color:#eb9540; transition:background-color .3s ease-in-out;}
#product .product-box.box-thumbnail .gallery .owl-controls .owl-nav > div:hover {background-color:#eb9540; color:white;}
#product .product-box.box-thumbnail .gallery .owl-controls .owl-nav > div:before {display:inline; position:relative; left:-5px;}
#product .product-box.box-thumbnail .gallery .owl-controls .owl-nav > div.owl-prev {left:-20px;}
#product .product-box.box-thumbnail .gallery .owl-controls .owl-nav > div.owl-next {right:-20px;}
#product .btn.buydisable {display:block; width:auto; height:auto; line-height:130%; padding:20px 5px; font-size:120%; background-color:#ff4200 !important; border-color:#ff4200 !important;}
#product .btn.buydisable:hover {background-color:white !important;}
.product .add-to.notinstock .btn {background-color:#f3f3f3 !important; border-color:#adb4be !important; color:black !important; border-width:3px; max-width:200px; height:42px; padding-left:8px; padding-right:8px; line-height:35px; overflow:hidden; white-space:nowrap;}

#productmain {margin-bottom:30px;}
#productmain > .container {max-width:1450px; padding:0 10px;}

#vipatproduct .vipproduct {border:5px solid #ffd9cc; margin-top:5px;}
#vipatproduct .vipproduct > .container > h2 {line-height:120%; margin:0; padding:8px; color:white; font-weight:400; background-color:#ff4200; font-size:130%; line-height:130%;}
#vipatproduct .vipproduct > .container > .inner,
#vipatproduct .vipproduct > .container > .bottom {display:flex; justify-content:flex-start; align-items:stretch; flex-direction:row; flex-wrap:nowrap; padding:10px;}
#vipatproduct .vipproduct .vippicture {min-width:140px; max-width:140px; padding-right:15px;}
#vipatproduct .vipproduct .format-text {padding-top:0;}
#vipatproduct .vipproduct .format-text h3 {font-size:120%; line-height:120%; font-weight:600; margin:0; padding-bottom:15px;}
#vipatproduct .vipproduct .format-text h3 a {color:#ff4200; text-decoration:none;}
#vipatproduct .vipproduct .format-text h3 a:hover {text-decoration:underline;}
#vipatproduct .vipproduct > .container > .bottom {padding:0; justify-content:space-betwen; align-items:flex-end;}
#vipatproduct .vipproduct .bottom .addto {min-width:200px; max-width:200px; text-align:right; flex:0;}
#vipatproduct .vipproduct .bottom .addto .btn {background-color:#ff4200 !important; border-color:#ff4200 !important;}
#vipatproduct .vipproduct .bottom .addto .btn:hover {background-color:white !important;}
#vipatproduct .vipproduct .bottom .vipprice {flex:3; margin:0 !important; padding-left:20px; font-size:120%; font-weight:600; line-height:130%; padding-bottom:5px;}
#vipatproduct .vipproduct .bottom .vipprice b {display:inline-block; white-space:nowrap; font-weight:800; font-size:140%; color:#ff4200; padding-left:0.2em;}

#kestazeni {font-size:120%;}
#kestazeni a {text-decoration:none; display:inline-block; padding:5px 0;}
#kestazeni a .icon-file-text {color:#0bc00c; font-size:120%; padding-right:5px;}

#servis .format-text {padding-top:0;}
#servis .format-text h4 {padding:0.4em 0.5em; margin:10px 0 5px; background-color:#f2f2f2;}
#servis .addres {display:flex; justify-content:flex-start; align-items:stretch; flex-direction:row; flex-wrap:wrap; margin:0 -4px 10px -4px;}
#servis .addres ul {display:block; flex:2 1 auto; list-style-type:none; padding:20px 20px 20px 60px; margin:4px; background-color:#4a4b50; position:relative;}
#servis .addres ul:before {display:block; content:"\e991"; position:absolute; top:40px; left:15px; font-family:icomoon; font-size:30px; color:#eb9540;}
#servis .addres ul li {display:block; padding:0 0 10px 0; color:#bdbec4;}
#servis .addres ul li > span {display:block; padding-left:10px; color:white;}
#servis .addres ul li:first-of-type > span {font-size:120%;}

#sellinked {padding:10px 0 20px 0;}
#sellinked .block-title {padding:20px 0 10px 0; margin-bottom:0;}
#sellinked .block-title h3 {font-size:160%; font-weight:600;}
#sellinked .owl-controls {position:absolute; top:-45px; right:0;}
#sellinked .product h3 {text-align:center; font-weight:600; font-size:100%; height:4em;}
#sellinked .product .product-container {padding-bottom:50px;}
#sellinked .product .add-to {width:calc(100% - 10px); text-align:center;}
#sellinked .product .actualprice {padding-right:0;}
#sellinked .product .actualprice > b,
#sellinked .product .actualprice > .oldprice {text-align:center;}
#sellinked .producttitle {font-size:120%; font-weight:600; line-height:130%; position:relative; top:0.8em;}
#sellinked .producttitle + .SelectLinked .block-title h3 {text-transform:lowercase;}

#certificateicons {display:flex; justify-content:center; align-items:center; padding:20px 0 40px 0;}
#certificateicons img {display:block; padding:0 30px; max-height:100px; max-width:none; width:auto;}
#certificateicons #showHeurekaBadgeHere-12 img {box-sizing:content-box;}

.infoboxes {width:100%; padding-top:5px; display:flex; justify-content:space-between; align-items:stretch; flex-direction:row; flex-wrap:wrap;}
.infoboxes .box {margin:5px 0 0 0; padding:18px 15px 18px 90px; background:#4a4b50 none 20px 50% no-repeat; color:white; display:flex; flex-wrap:wrap; justify-content:flex-start; align-items:center; flex-direction:row;}
.product-main .infoboxes .box {margin-right:5px !important; min-width:calc(33.333% - 5px); max-width:calc(33.333% - 5px);}
.infoboxes .box li {padding-bottom:5px;}
.infoboxes .box.delivery {background-image:url("/inshop/Layout/Pages/changes/img/icon-map.png");}
.infoboxes .box.deliveryextra {background-color:#ec7200 !important; color:white !important; display:block; min-width:100%; max-width:100%; background-image:url("/inshop/Layout/Pages/changes/img/icon-delivery.svg"); background-size:50px auto;}
.infoboxes .box.servis {background-image:url("/inshop/Layout/Pages/changes/img/icon-wrench.svg"); background-size:50px auto;}
.infoboxes .box.servisonline {background-image:url("/inshop/Layout/Pages/changes/img/icon-wrench.svg"); background-size:50px auto;}
.infoboxes .box.servis2 {background-image:url("/inshop/Layout/Pages/changes/img/icon-wrench2.png");}
.infoboxes .box.installments {background-image:url("/inshop/Layout/Pages/changes/img/icon-money.png");}
.infoboxes .box.tractor {background-image:url("/inshop/Layout/Pages/changes/img/icon-tractor.svg"); background-size:50px auto;}
.infoboxes .box.wood {background-image:url("/inshop/Layout/Pages/changes/img/icon-wood.svg"); background-size:50px auto;}
.infoboxes .box.lawnmower {background-image:url("/inshop/Layout/Pages/changes/img/icon-lawnmower.svg"); background-size:50px auto;}
.infoboxes .box.info {background-image:url("/inshop/Layout/Pages/changes/img/icon-info.svg"); background-size:40px auto;}
.infoboxes .box.big small {display:block; padding:5px 0 5px 10px; font-size:90% !important;}
.infoboxes .box.guarantee {padding-left:15px;}
.infoboxes .box.guarantee .inner {display:flex; flex-wrap:nowrap; justify-content:flex-start; align-items:center; min-height:50px;}
.infoboxes .box.guarantee .number {min-width:75px; max-width:75px; padding-right:15px;}
.infoboxes .box.guarantee .number b {display:block; text-align:center; font-size:240%; position:relative; color:#eb9741; line-height:130%; font-weight:800;}
.infoboxes .box.guarantee .number b:after {content:""; display:block; position:absolute; top:-0.12em; left:0.08em; width:1.6em; height:1.6em; border:2px solid #0bc00c; border-radius:50%;}
.infoboxes .box.guarantee .text b {font-size:160%; line-height:160%; font-weight:800;}
.infoboxes .box .url {display:flex; flex-direction:row; flex-wrap:wrap; justify-content:space-between; align-items:stretch; padding-top:10px;}
.infoboxes .box .url a {padding-right:10px;}
.infoboxes .box a:hover {color:white;} 
.infoboxes .box p {padding:2px 0; margin:0;}
.infoboxes.fullwidth {flex-direction:column; padding:0;}
.infoboxes.fullwidth .box {background-color:#f3f2f3; color:black;}
.infoboxes.fullwidth .box a:hover {color:black;}
#product .tabs-cover .infoboxes.fullwidth li {border-width:0 !important;}
#product-tabs .infoboxes.fullwidth {margin:-20px -20px 0 -20px; width:calc(100% + 40px); padding-bottom:10px;}
#product-tabs .infoboxes.fullwidth .box {margin-top:0;}

.product-footer .tabs-linked .SelectLinked .product .add-to {width:100%; text-align:center; position:static; padding:5px 0; height:50px;}
.product-footer .tabs-linked .SelectLinked .product .price {padding:5px;}
.product-footer .tabs-linked .SelectLinked .product .thumbnail .thumb-inner {min-height:180px; max-height:180px;}

@media (max-width: 1150px) {
  .product-main .infoboxes .box {min-width:calc(50% - 5px); max-width:calc(50% - 5px);}
  .product-main .infoboxes .box.deliveryextra {min-width:100%; max-width:100%;}
  #product .tabs-cover .nav-tabs {flex-wrap:wrap-reverse;}
  #product .tabs-cover .nav-tabs li {order:2; border-top:1px solid white;}
  #product .tabs-cover .nav-tabs li a {padding-left:10px; padding-right:10px;}
  #product .tabs-cover .nav-tabs li.active {order:1; min-width:100%; max-width:100%; border-right-width:0;}
  #product .tabs-cover .nav-tabs li.active a {text-align:left; padding-left:10px;}
}

@media (max-width: 1025px) {
  #catalogue {margin-top:0;}
  #product.container {padding:0;}
}

@media (max-width: 850px) {
  #product .product-box.box-thumbnail,
  #product .product-box.box-details {width:100%; float:none;}
  #product .product-box.box-details {margin:0 auto;}
  #product .product-box.box-details .inner {padding-left:0; padding-top:30px;}
  .product-main .infoboxes .box {margin-right:0 !important; min-width:100%; max-width:100%;}
}

@media (max-width: 600px) {
  #product-tabs .infoboxes.fullwidth {padding-bottom:10px; margin:-10px 0 0 0; width:100%;}
  #product-tabs .infoboxes.fullwidth .box {margin:0;}
}

@media (max-width: 459px) {
  #product .product-box.box-buy .AddTo > a:last-of-type {display:none;}
  #product-tabs .infoboxes.fullwidth .box {padding-left:15px; background-image:none;}
  #vipatproduct .vipproduct > .container > .inner,
  #vipatproduct .vipproduct > .container > .bottom {flex-direction:column;}
  #vipatproduct .vipproduct .vippicture {max-width:none; text-align:center;}
  #vipatproduct .vipproduct .bottom .vipprice {padding:0 10px 10px 10px; text-align:right;}
}

@media (max-width: 400px) {
  #product .product-box.box-buy .add2cart button.btn {padding-left:60px; padding-right:10px;}
  #product .product-box.box-buy #giftfree > .inner {flex-direction:column;}
  #product .product-box.box-buy #giftfree > .inner > .item.left {max-width:none; min-height:50px;}
}